validators2 5.0.0 copy "validators2: ^5.0.0" to clipboard
validators2: ^5.0.0 copied to clipboard

String validation and sanitization for Dart.

validators2 #

A fork of the validators package.

https://github.com/dart-league/validators

String validation and sanitization for Dart.

Documentation #

Validators #

Sanitizers #

7
likes
130
pub points
81%
popularity

Publisher

verified publisheronepub.dev

String validation and sanitization for Dart.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

More

Packages that depend on validators2